<?php
$URLcorrection = "";
$PageTitle = "Contact Us";
$metadescription = "Contact Loft Boarding North East for all your loft boarding and storage needs. Get in touch for a free quote today!";
$metakeywords = "Contact Loft Boarding North East, Loft Boarding, Loft Storage, Free Quote, Contact Us, Customer Service, North England, Scottish Borders";
include_once $URLcorrection . "includes/header.php";

?>


<section class="padding-top-100 padding-bottom-100 company-background">
    <div class="container text-center">
        <div class="row justify-content-center">
            <h1 class="margin-top-20"><?= $PageTitle ?></h1>
        </div>
    </div>
</section>

<section class="padding-top-50 padding-bottom-50">
    <?php

    $location = "North East Loft Boarding";
    $page = "Contact";
    $PageTitle = "Contact Us";
    $metadescription = "Contact Loft Boarding North East for all your loft boarding and storage needs. Get in touch for a free quote today!";
    $metakeywords = "Contact Loft Boarding North East, Loft Boarding, Loft Storage, Free Quote, Contact Us, Customer Service, North England, Scottish Borders";

    $ch = curl_init('https://loft-boarding.co.uk/global/contact.php');

    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

    // Adding additional variable to the request
    $data = array(
        'location' => $location,
    );

    // Merge additional data with $_REQUEST
    $request_data = array_merge($_REQUEST, $data);

    curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($request_data));
    echo "<div class='container'>";
    echo "<br><br><br>";
    echo curl_exec($ch);
    echo "</div>";
    curl_close($ch);

    ?>
</section>

<?php



include_once $URLcorrection . "includes/footer.php";

?>